
Signal Chain - Task #1084

Migracion a Python 3

08/23/2017 03:38 PM - Juan Carlos Espinoza

Status: Closed Start date: 06/04/2018

Priority: Normal Due date: 07/26/2018

Assignee: George Yong % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: version 3.0 Spent time: 0.00 hour

Description

History

#1 - 05/27/2018 01:47 AM - Juan Carlos Espinoza

- Due date changed from 03/30/2018 to 07/26/2018

- Start date changed from 10/01/2017 to 06/04/2018

#2 - 06/13/2018 09:37 PM - George Yong

- Assignee changed from Juan Carlos Espinoza to George Yong

#3 - 06/16/2018 05:58 PM - George Yong

- % Done changed from 0 to 20

#4 - 06/24/2018 09:54 PM - George Yong

- % Done changed from 20 to 30

#5 - 07/03/2018 10:14 PM - George Yong

- % Done changed from 30 to 40

#6 - 07/10/2018 09:10 PM - George Yong

- % Done changed from 40 to 100

#7 - 07/18/2018 04:13 PM - George Yong

- Status changed from New to Closed
